.version._____9 /* version checker */
{
	color: #000018;
	background-color: #B3BDA6;
}

.html
{
	background-color: #E5E0E5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2423px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF/* glow */,
0px 0px 10px #BFB3AD/* drop shadow*/;
	box-shadow: 0px 0px 0px rgba(255,255,255,0.5),0px 0px 0px rgba(255,255,255,0.5)/* glow */,
0px 0px 10px rgba(153,134,117,0.5)/* drop shadow*/;
	border-style: none;
	border-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pic_11.png") repeat left top;
}

.hidpi #page
{
	background-image: url("../images/pic_11_2x.png");
	background-size: 25px 131.5px;
}

#u7912
{
	z-index: 136;
	width: 1024px;
	margin-right: -10000px;
}

#u7914
{
	z-index: 138;
	width: 327px;
	margin-right: -10000px;
	left: 387px;
}

#u7916
{
	z-index: 140;
	width: 421px;
	margin-right: -10000px;
	left: 603px;
}

#u7918
{
	z-index: 142;
	width: 327px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 26px;
}

#u7922
{
	z-index: 144;
	margin-right: -10000px;
	margin-top: 30px;
	left: 26px;
}

#u9256
{
	z-index: 369;
	width: 559px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 465px;
}

#u9250-4
{
	z-index: 370;
	margin-right: -10000px;
	margin-top: 5px;
	left: 73px;
}

#u9120
{
	z-index: 374;
	width: 261px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 281px;
}

#u9010
{
	z-index: 146;
	width: 1024px;
	top: 224px;
	left: 0px;
}

#u7924
{
	z-index: 147;
	width: 1024px;
	margin-right: -10000px;
}

#u7927
{
	z-index: 148;
	width: 1024px;
	margin-right: -10000px;
}

#u7941
{
	z-index: 150;
	width: 102px;
	margin-right: -10000px;
	left: 11px;
}

#u7943
{
	z-index: 152;
	width: 102px;
	margin-right: -10000px;
	left: 163px;
}

#u7945
{
	z-index: 154;
	width: 102px;
	margin-right: -10000px;
	left: 467px;
}

#u7929
{
	z-index: 156;
	width: 102px;
	margin-right: -10000px;
	left: 771px;
}

#u7925
{
	z-index: 158;
	width: 102px;
	margin-right: -10000px;
	left: 315px;
}

#u7931
{
	z-index: 160;
	width: 102px;
	margin-right: -10000px;
	left: 619px;
}

#u7936
{
	z-index: 162;
	width: 102px;
	margin-right: -10000px;
	left: 923px;
}

#u7933-4
{
	z-index: 164;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 73px;
}

#u7935-4
{
	z-index: 168;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 532px;
}

#u7948-4
{
	z-index: 172;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 838px;
}

#u7934-4
{
	z-index: 176;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 226px;
}

#u7940-4
{
	z-index: 180;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 685px;
}

#u7947-4
{
	z-index: 184;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 379px;
}

#u7933-4:hover,#u7935-4:hover,#u7948-4:hover,#u7934-4:hover,#u7940-4:hover,#u7947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 153px;
	margin: 7px -10000px 0px 0px;
}

#u7938
{
	z-index: 188;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 37px;
}

#pamphletu7949
{
	z-index: 190;
	width: 0.01px;
	height: 38px;
	margin-right: -10000px;
	left: 74px;
}

#u7950popup
{
	z-index: 191;
}

#u7950
{
	width: 1024px;
	top: 43px;
	left: -74px;
}

#u7966
{
	z-index: 192;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7971-4
{
	z-index: 193;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 498px;
}

#u7970-4
{
	z-index: 197;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u7967-4
{
	z-index: 201;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 678px;
}

#u7969-4
{
	z-index: 205;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 398px;
}

#u7972-4
{
	z-index: 209;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7971-4:hover,#u7972-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 179px;
	margin: 10px -10000px 0px 0px;
}

#u7968-4
{
	z-index: 213;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u7970-4:hover,#u7967-4:hover,#u7969-4:hover,#u7968-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u7973-4
{
	z-index: 217;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 158px;
}

#u7973-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 10px -10000px 0px 0px;
}

#u7982
{
	z-index: 221;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7987-4
{
	z-index: 222;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 331px;
}

#u7989-4
{
	z-index: 226;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 455px;
}

#u7983-4
{
	z-index: 230;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 579px;
}

#u7984-4
{
	z-index: 234;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 662px;
}

#u7983-4:hover,#u7984-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 82px;
	margin: 10px -10000px 0px 0px;
}

#u7988-4
{
	z-index: 238;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 745px;
}

#u7988-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 10px -10000px 0px 0px;
}

#u7986-4
{
	z-index: 242;
	width: 113px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 849px;
}

#u7986-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 10px -10000px 0px 0px;
}

#u7985-4
{
	z-index: 246;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7987-4:hover,#u7989-4:hover,#u7985-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 10px -10000px 0px 0px;
}

#u7990-4
{
	z-index: 250;
	width: 144px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 186px;
}

#u7990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 10px -10000px 0px 0px;
}

#u7974
{
	z-index: 254;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7980-4
{
	z-index: 255;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 507px;
}

#u7981-4
{
	z-index: 259;
	width: 121px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 385px;
}

#u7981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 10px -10000px 0px 0px;
}

#u7976-4
{
	z-index: 263;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 223px;
}

#u7979-4
{
	z-index: 267;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7976-4:hover,#u7979-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 10px -10000px 0px 0px;
}

#u7978-4
{
	z-index: 271;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 824px;
}

#u7980-4:hover,#u7978-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 133px;
	margin: 10px -10000px 0px 0px;
}

#u7977-4
{
	z-index: 275;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 641px;
}

#u7977-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 10px -10000px 0px 0px;
}

#u7960
{
	z-index: 279;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7961-4
{
	z-index: 280;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 419px;
}

#u7963-4
{
	z-index: 284;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 240px;
}

#u7965-4
{
	z-index: 288;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7962-4
{
	z-index: 292;
	width: 184px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7962-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 10px -10000px 0px 0px;
}

#u7964-4
{
	z-index: 296;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 599px;
}

#u7961-4:hover,#u7963-4:hover,#u7965-4:hover,#u7964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 10px -10000px 0px 0px;
}

#u7951
{
	z-index: 300;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7953-4
{
	z-index: 301;
	width: 353px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u7953-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 353px;
	margin: 10px -10000px 0px 0px;
}

#u7954-4
{
	z-index: 305;
	width: 299px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7954-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 299px;
	margin: 10px -10000px 0px 0px;
}

#u7952-4
{
	z-index: 309;
	width: 247px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 715px;
}

#u7952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 247px;
	margin: 10px -10000px 0px 0px;
}

#u7955
{
	z-index: 313;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7957-4
{
	z-index: 314;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 230px;
}

#u7956-4
{
	z-index: 318;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7957-4:hover,#u7956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 10px -10000px 0px 0px;
}

#u7958-4
{
	z-index: 322;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 681px;
}

#u7959-4
{
	z-index: 326;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u7958-4:hover,#u7959-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 281px;
	margin: 10px -10000px 0px 0px;
}

#u7997
{
	z-index: 330;
	width: 916px;
	margin-right: -10000px;
}

#u8001
{
	width: 151px;
	height: 38px;
}

.ie #u8001
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8001.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8003
{
	width: 151px;
	height: 38px;
	left: 153px;
}

.ie #u8001.PamphletThumbSelected,.ie #u8003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8003.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8000
{
	width: 151px;
	height: 38px;
	left: 306px;
}

.ie #u8003.PamphletThumbSelected,.ie #u8000
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8000.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7999
{
	width: 151px;
	height: 38px;
	left: 459px;
}

.ie #u8000.PamphletThumbSelected,.ie #u7999
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7999.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7998
{
	width: 151px;
	height: 38px;
	left: 612px;
}

.ie #u7999.PamphletThumbSelected,.ie #u7998
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7998.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8002
{
	width: 151px;
	height: 38px;
	left: 765px;
}

.ie #u7998.PamphletThumbSelected,.ie #u8002
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8002.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11225
{
	z-index: 125;
	width: 0.01px;
	height: 62px;
	padding-bottom: 88px;
	top: 267px;
	left: -77px;
}

#u11239
{
	z-index: 126;
	width: 70px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u11241
{
	width: 70px;
	height: 16px;
	top: 27px;
}

#u11240
{
	width: 70px;
	height: 16px;
}

.ie #u8002.PamphletThumbSelected,.ie #u11241,.ie #u11240
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11228popup
{
	z-index: 129;
}

#u11228
{
	width: 1024px;
	left: 77px;
}

#u11229
{
	z-index: 130;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11230
{
	z-index: 131;
	width: 1024px;
	margin-right: -10000px;
}

#u11232
{
	z-index: 133;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11233
{
	z-index: 134;
	width: 1024px;
	margin-right: -10000px;
}

#pu6944
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 110px;
}

#u6944
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u6946
{
	z-index: 4;
	width: 902px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6948-4
{
	z-index: 6;
	width: 543px;
	min-height: 32px;
	border-style: solid;
	border-color: #93278F;
	background-color: transparent;
	color: #93278F;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 315px;
	border-width: 0px 0px 0px 1px;
}

#u6948-2
{
	padding-left: 21px;
}

#u6949-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 42px;
}

#u6986
{
	z-index: 91;
	width: 1024px;
	height: 35px;
	-pie-box-shadow: 0px 3px 5px #BFBFBF;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 497px;
	left: 0px;
}

#u6987-33
{
	z-index: 92;
	width: 847px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #A32874;
	position: fixed;
	top: 505px;
	left: 76px;
}

#ppk1
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: -65px;
	margin-top: 100px;
}

#pk1
{
	width: 0.01px;
	margin-right: -10000px;
}

#k1
{
	position: relative;
}

#k2
{
	margin-left: 6px;
	margin-top: 196px;
	position: relative;
}

#k3
{
	margin-left: 6px;
	margin-top: 203px;
	position: relative;
}

#u6950-9
{
	z-index: 14;
	width: 902px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 121px;
}

#u6950-2
{
	font-size: 22px;
	text-align: center;
	line-height: 33px;
}

#u6950-7
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding-right: 300px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#u6951-6
{
	z-index: 23;
	width: 601px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 422px;
}

#u6958
{
	z-index: 65;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 633px;
}

#u6960
{
	z-index: 66;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 434px;
}

#u7013
{
	z-index: 75;
	width: 284px;
	-pie-box-shadow: none;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,9,-12);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,9,-12);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,9,-12);
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 737px;
}

#u7013_clip
{
	overflow: hidden;
	width: 284px;
	height: 183px;
}

#u7013_img
{
	margin-bottom: -25px;
}

#u7019
{
	z-index: 77;
	width: 287px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-15,24);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-15,24);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-15,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 105px;
}

#pk4
{
	width: 0.01px;
	margin-left: -52px;
	margin-top: 19px;
}

#k4
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 187px;
}

#u6955-6
{
	z-index: 47;
	width: 601px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 109px;
}

#u7025
{
	z-index: 79;
	width: 283px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-5,8);
	-ms-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-5,8);
	transform: matrix(0.9986,-0.0523,0.0523,0.9986,-5,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 740px;
}

#pk5
{
	width: 0.01px;
	margin-left: -52px;
	margin-top: 22px;
}

#k5
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 169px;
}

#u7031
{
	z-index: 81;
	width: 322px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u6952-6
{
	z-index: 29;
	width: 530px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 480px;
}

#pk6
{
	width: 0.01px;
	margin-left: -70px;
	margin-top: -1px;
}

#k6
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 174px;
}

#u6956-6
{
	z-index: 53;
	width: 565px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 127px;
}

#u7037
{
	z-index: 83;
	width: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 717px;
}

#pk7
{
	width: 0.01px;
	padding-bottom: 6px;
	margin-left: -70px;
	margin-top: -6px;
}

#k7
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 178px;
}

#u7043
{
	z-index: 85;
	width: 323px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,6);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,6);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 194px;
}

#u6953-6
{
	z-index: 35;
	width: 477px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 551px;
}

#pu6954-6
{
	width: 0.01px;
	padding-bottom: 8px;
	margin-left: -64px;
	margin-top: 18px;
}

#u6954-6
{
	z-index: 41;
	width: 525px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 497px;
}

#u6957-6
{
	z-index: 59;
	width: 565px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 121px;
}

#u6950-5,#u6951-2,#u6955-2,#u6952-2,#u6956-2,#u6953-2,#u6954-2,#u6957-2
{
	line-height: 27px;
}

#u6950-3,#u6951-4,#u6955-4,#u6952-4,#u6956-4,#u6953-4,#u6954-4,#u6957-4
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#k8
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 151px;
}

#u7049
{
	z-index: 87;
	width: 296px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,5);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,5);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 713px;
}

#u7055
{
	z-index: 89;
	width: 304px;
	-pie-box-shadow: none;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,6,-8);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,6,-8);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,6,-8);
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 168px;
}

#ppu8004
{
	width: 0.01px;
	margin-top: 32px;
}

#pu8004
{
	z-index: 145;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8004
{
	z-index: 0;
	width: 1024px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu8009-4
{
	width: 0.01px;
	position: relative;
	left: 69px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 15px;
}

#u8009-4
{
	z-index: 353;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8007-4
{
	z-index: 345;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#ppu8011-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 139px;
}

#page_position_content,#pu7912,#pu8011-4
{
	width: 0.01px;
}

#u8011-4
{
	z-index: 361;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8006-4
{
	z-index: 341;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#u8010-4
{
	z-index: 357;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 139px;
}

#u8008-4
{
	z-index: 349;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 208px;
}

#u8009-4:hover,#u8007-4:hover,#u8011-4:hover,#u8006-4:hover,#u8010-4:hover,#u8008-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u8012-4
{
	z-index: 365;
	width: 481px;
	min-height: 28px;
	margin-left: 64px;
	margin-top: 14px;
}

#u8005-4
{
	z-index: 337;
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

#u8005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

